TYPE=Ethernet
PROXY_METHOD=none
BROWSER_ONLY=no
BOOTPROTO=none
DEFROUTE=yes
IPV4_FAILURE_FATAL=no
IPV6INIT=yes
IPV6_AUTOCONF=yes
IPV6_DEFROUTE=yes
IPV6_FAILURE_FATAL=no
IPV6_ADDR_GEN_MODE=stable-privacy
NAME=uninet
UUID=767ce698-2b82-4979-b67f-51c41cd2a58d
DEVICE=eth0
ONBOOT=yes
IPADDR={{this_ip}}
PREFIX=24
GATEWAY={{gateway}}
DNS1={{dns1}}
DNS2={{dns2}}
